body {
	margin: 10px;
	padding: 0;
}
h1 {
	margin: 0;
	padding: 0;
}


/*
=================================================================

#header 2009/6/24以前のもの

=================================================================
*/

#header strong{
	font-size:82%;
	font-weight:normal;
	color:#999999;
	text-align:right;
	display:block;
}

#header .tab{
	background:url("img/tab_line.gif") repeat-x bottom;
	margin-top:3px;
}

#header .logo{
	margin:0 11px 0 5px;
}

#header .text{
	margin-bottom:6px;
}

#header .link{
	font-size:82%;
	padding-top:5px;
}

#header p{
	margin-top:5px;
}

#header .noactive{
	margin-bottom:4px;
}

#header .record{
	margin:4px 5px;
}



/* 
=================================================================

#footer

=================================================================
*/

#footer{
	font-size:82%;
	text-align:center;
}

#footer div{
	padding:10px 0;
	border:1px solid #9D9DA1;
	border-left:none;
	border-right:none;
}

#footer p{
	margin:10px 0;
}

